.fixed-top-2 {
    padding-left: 50px;
    padding-right: 50px;
    border: none;
    margin-bottom: 0;
}

.second-nav {
    margin-left: 35%;
    margin-right: 35%;
    color: white;
}

.navbar-sec {
    background-color: transparent;
    border: none;
    position:absolute;
    top:0;
    z-index:10;
    color: rgb(255, 255, 255);
    /* background: rgb(255, 255, 255); opacity: 0.5; */
    width:100%;
    margin-top: 5%;
}

.footer-bottom {
    width: 100%;
    height: auto;
    background: #fff;
    padding: 14px 0;
}
.footer-bottom .copyright {
    font-size: 13px;
    color: #a3a3a3;
    text-align: center;
}

hr.solid {
    border-top: 3px solid black;
    text-align: center;
}